Affected packages

Packages affected by qt6-qtbase-common upgrade from 6.6.1-5.fc40 to 6.6.2-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
dolphin-emu build 3 3 months ago
molsketch build 3 3 months ago
python-qcustomplot-pyqt build 3 3 months ago
tinygo build 3 3 months ago
qtspell build 3 3 months ago
calibre build 3 3 months ago
tiled build 3 3 months ago
qpdfview build 3 4 months ago
mingw-adwaita-qt build 4 3 months ago
mingw-quazip build 4 3 months ago
mingw-mediawriter build 4 3 months ago
mingw-poppler build 4 3 months ago
phonon-qt4-backend-gstreamer build 4 3 months ago
kcm_systemd build 4 3 months ago
phonon-qt4 build 4 3 months ago
kid3 build 4 3 months ago
vakzination build 4 3 months ago
phonon-backend-gstreamer build 4 3 months ago
libvirt build 4 3 months ago
fcitx5-gtk build 4 3 months ago
kf5-kmailtransport build 4 3 months ago
kde-l10n build 4 3 months ago
kproperty build 4 3 months ago
lightly build 4 3 months ago
deepin-kwin build 4 3 months ago
k4dirstat build 4 3 months ago
kopete build 4 3 months ago
kreport build 4 3 months ago
kommit build 4 3 months ago
mingw-qwt build 4 4 months ago
python-paperwork-backend build None 3 months ago
remmina build None 3 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by qt6-qtbase-common upgrade from 6.6.1-5.fc40 to 6.6.2-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.